defmodule Growth.Score.BMI do
  @moduledoc """
  Calculate z-score for body mass index for age.
  """

  @behaviour Growth.Score.Scorer

  alias Growth.Score.Scorer

  @impl Scorer
  @spec measure_name() :: atom()
  @doc """
  Name of the measurement used in BMI indicator.
  """
  def measure_name do
    :bmi
  end
end
